<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">Inhalt laden</resource>

    <resource xml:id="CT.Type.UseDefault">Standard verwenden</resource>
    <resource xml:id="CT.Type.Default">Standard</resource>
    <resource xml:id="CT.Type.Yes">Ja</resource>
    <resource xml:id="CT.Type.No">Nein</resource>
    <resource xml:id="CT.Type.Enable">Aktivieren</resource>
    <resource xml:id="CT.Type.Enabled">Aktiviert</resource>
    <resource xml:id="CT.Type.Disable">Deaktivieren</resource>
    <resource xml:id="CT.Type.Disabled">Deaktiviert</resource>
    <resource xml:id="CT.Type.Show">Anzeigen</resource>
    <resource xml:id="CT.Type.DontShow">Nicht anzeigen</resource>
    <resource xml:id="CT.Type.All">Alle</resource>
    <resource xml:id="CT.Type.Applicable">Zutreffend</resource>
    <resource xml:id="CT.Type.Use">Verwenden</resource>
    <resource xml:id="CT.Type.DontUse">Nicht verwenden</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">Muss eine Zahl zwischen 0 und 100 sein. -1 ist der Standardwert.</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">Muss Null oder ein positive Ganzzahl sein. -1 ist der Standardwert.</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY} wurde kopiert.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">Die Sprachen-ID fehlt.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">Die Inhalts-URL muss angegeben werden.</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">Standard-Player</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">Player mit Kontext</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Player</resource>
    <resource xml:id="CT.Type.GatewayType.Help">Anwendungshilfe</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">URL enthält ungültige Zeichen</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">Anwendungshilfe</resource>
    <resource xml:id="CT.Section.CONTENT">Inhalte für mehrere Sprachen konfigurieren</resource>
    <resource xml:id="CT.Section.ADVANCED">Erweiterte Optionen konfigurieren</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">Standard-Player konfigurieren</resource>
    <resource xml:id="CT.Section.GATEWAY">Gateway konfigurieren</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">Registerkarten konfigurieren</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">Verknüpfungen konfigurieren</resource>

    <resource xml:id="CT.Title.GatewayTabText">Registerkartentext</resource>
    <resource xml:id="CT.Title.GatewayLinkText">Verknüpfungstext</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">Typ</resource>
    <resource xml:id="CT.Title.Language">Sprache</resource>
    <resource xml:id="CT.Title.ContentUrl">Inhalts-URL</resource>
    <resource xml:id="CT.Title.Application">Anwendung</resource>
    <resource xml:id="CT.Title.LanguageCode">Sprachcode</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">Haupt-Player</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">Inhalts-URLs</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">Gliederungsanzeige</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Siebel-Hilfe anzeigen</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">Registerkarten</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">Verknüpfungen</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">Menütext Verknüpfung</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">Aktive Registerkarte speichern</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">Registerkartentext Standard-Player</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">Hilfetaste</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Siebel-Hilfe anzeigen</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>